This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 965921 - Rendering of legal notices
Rendering of legal notices
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 1.2
Assigned To: Lee Newson
:
Depends On: 1019050
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-21 23:58 EDT by Matthew Casperson
Modified: 2014-08-04 18:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-17 19:49:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Casperson 2013-05-21 23:58:47 EDT
legal notices currently don't render in the UI. See http://skynet.usersys.redhat.com:8080/pressgang-ccms-
ui/#SearchResultsAndTopicView;query;topicIds=16909
Comment 1 Lee Newson 2013-10-11 20:58:01 EDT
Fixed in 1.2-SNAPSHOT build 201310121047

Legal Notices are now wrapped in <book><bookinfo>...</bookinfo></book> before being sent to the holdXml endpoint so that they render correctly.
Comment 3 Matthew Casperson 2013-10-15 01:28:22 EDT
Verified that legal notices do render, and https://bugzilla.redhat.com/show_bug.cgi?id=1019050 has been created to address the issue of entities.

Note You need to log in before you can comment on or make changes to this bug.